@charset "utf-8";

blockquote,body,code,dd,div,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,html,input,legend,li,ol,p,pre,td,textarea,th,ul
	{
	margin: 0;
	padding: 0;
	outline: 0;
	border: 0;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
	vertical-align: top;
}

table td,caption,table th {
	font-weight: normal;
	text-align: center;
}

img {
	border: 0;
}

a {
	text-decoration: none;
}

body {
	background: #e7e8eb;
	font-family: '微软雅黑';
}

ul {
	margin: 0;
	padding: 0;
}

li {
	list-style: none;
	text-decoration: none;
}

.clearfix {
	zoom: 1
}

.clearfix:after {
	display: block;
	content: '';
	height: 0;
	clear: both
}

.row1{
	/* position: absolute;
	top: 270px;
	left: 100px; */
	position: absolute;
    top: 53%;
    left: 20%
}
.row2{
	/* position: absolute;
	top: 250px;
	left: 700px; */
	position: absolute;
    top: 45%;
    left: 85%;
}
.row3{
	position: absolute;
    top: 80%;
    left: 60%;
}
.mapName{
	font-size: 22px;
	color: #fff;
	margin-top: -20px;
	margin-left: 10px;
}
.imgmap{
	width: 47px;
    position: absolute;
    top: 10px;
    left: 10px;
}
.mapLogo{
	width: 74px;
    position: absolute;
    left: -70px;
    top: -30px;
}

.goodsout{
	position: relative;
    margin:15px 30px;
}
.goodscontent{
	position: absolute;top: 0;left: 0;width: 360px;
    text-align: center;
}
.goodstit{
	text-align: center;margin-top: 30px;font-size: 24px;color: #1c3039;
}
.goodsimg{
	display: flex;
                            justify-content: center;margin:30px auto;
}
.imggoods{
	width: 240px;
}
.goodsdetail{text-align: center;margin: auto 30px;font-size: 16px;color: #67758f;}










.coupon_testList.gray {
	background: #a0a0a0;
}

.coupon_shenpi.gray {
	background: #a0a0a0;
}

.coupon_pass.gray {
	background: #a0a0a0;
}

.coupon_top {
	width: 100%;
	height: 64px;
	background: url(../images/top_bg.jpg) repeat;
}
.swiper1 {
	width: 100%;
	height: 100%;
  }
  .swiper1 .swiper-slide {
	text-align: center;
	font-size: 18px;
	background: #fff;
	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
  }

  .swiper1 .swiper-slide img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
  }
  .lianxi{
	position: fixed; top:200px;right:-10px;z-index:1000;
  }
  .imglianxi{
	width: 82px;
  }
  .navdaohang{
	height: 90px;display: flex;align-items: center;text-align:center;margin: 0 50px;justify-content: space-between;
  }
  .imglogo{
	width: 60px;
  }
  .barrig{
	display: flex;align-items: flex-end;width: 570px;font-size: 18px; justify-content: space-around;
  }
  .imgphone{
	width: 22px;
  }
  .imgmail{
	width: 27px;
  }
  .cardzone{
	display: flex;flex-wrap: wrap;justify-content: center;
  }
  .hundredimg{
	width: 100%;
  }
  .imgtit1{
	width:700px;margin: 40px auto 40px auto;
  }
  .imgpic1{
	width: 365px;
	box-shadow: 0px 0px 10px #f9f9f9;
  }
  .imgtit2{
	width:700px;margin: 30px auto 40px auto;
  }
  .imgicon1{
	width:33px;
  }
  .imgicon2{
	width:44px;
  }
  .imgicon3{
	width:41px;
  }
  .mll{
	margin-left: 50px;
  }
  .imgshow{
	width: 1200px;margin:auto;
  }
  .widimg{
	width: 690px;
  }
  .widimgnew{
	width: 1200px;
  }
  .imgtit3{
	width:700px;margin: 10px auto 30px auto;
  }
  .imgtext{
	position: absolute;top: 30px;text-align: left; left: 100px;width: 450px;line-height: 50px; color: #fff;font-size: 18px;height: 400px;overflow-y: hidden;
  }
  .midtext{
	text-align: left;color: #67758f;font-size: 18px;line-height: 52px;
  }
  .botzone{
	width: 100%;background-color:#6876ff;height:290px;font-size: 22px;color: #fff;
  }
  .bot1{background-color: #6876ff;
		display: flex;
		align-items: flex-end;
		justify-content: flex-start;}
.iconbot{
	display:flex;margin-top: 30px;width: 1000px;
		justify-content: space-between;
}
.tabcontent{
	width: 1200px;height:500px;  box-shadow: 0px 0px 15px #eaeaea;display: flex;
                align-items: center;
                justify-content: space-around;
}
.tabbox{
	display: flex; align-items: center;justify-content: center;
}
.tabLeft{
	width: 300px;margin-right: 30px;line-height:40px;
}
.tabtext1{
	font-size: 24px;color:#1c3039;
}
.tabtext2{font-size: 18px;color:#67758f;}
.imgcenter{
	text-align: center;
}
.imgpos{
	position: relative;
}
.tittext1{
	position: absolute;top: 110px;margin:auto; width: 100%;text-align: center; font-size: 48px;color:#333;font-weight: 200;
}
.tittext2{
	position: absolute;top: 220px;margin:auto; width: 100%;text-align: center; font-size: 16px;color:#67758f;
}
.tittext3{
	position: absolute;top: 200px;margin:auto; width: 100%;text-align: center; font-size: 16px;color:#67758f;
}
.mainzone{
	width: 64%;
    margin: auto;
    height: 80%;
    /* background-color: red; */
    position: absolute;
    top: 10%;
    left: 18%;
}
.posabs{
	position: absolute;
	left: 5%;
}
.imgcus{
	width: 820px;margin-top: 30px;
}
.imgtitle{
	/* position: absolute; top: 60px;left: 300px;font-size: 48px;color: #fff; */
	font-size: 48px;
    color: #fff;
    margin-top: 2%;
}
.imgitem{
	/* display: flex;text-align:center;position: absolute; top: 140px;left: 260px; */
	display: flex;
    text-align: center;
    /* position: absolute; */
    top: 25%;
    left: 30%;
    justify-content: center;
    margin-top: 2%;
}
.lighttxt{
	font-size: 36px;font-weight: bold;
	background: linear-gradient(180deg, #d4feff 10%, #79f3ff 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
.lightitem{
	font-size: 16px;color:#fff;
}
.coupon1200 {
	width: 1200px;
	height: auto;
	margin: 0 auto;
}

.coupon_logo {
	width: 372px;
	height: 36px;
	float: left;
	margin-top: 20px;
	margin-left: 0;
}

.coupon_top_right {
	float: right;
}

.coupon_user {
	width: 240px;
	height: 80px;
	font-size: 14px;
	color: #fff;
	float: right;
	margin-right: 30px;
	display: table
}

.middle {
	display: table-cell;
	vertical-align: middle;
}

.coupon_user p {
	margin-bottom: 4px;
}

.coupon_user p span {
	margin-left: 8px;
}

.coupon_esc {
	width: 54px;
	float: right;
	font-size: 14px;
	color: #fff;
	margin-top: 30px;
	background: url("../images/esc.png") no-repeat;
	line-height: 17px;
	text-indent: 26px;
	cursor: pointer;
}

.coupon_esc a {
	color: #fff;
	text-decoration: none;
}

.coupon_contain_new {
	width: 1200px;
	background: #fff;
	margin: 0 auto;
	/* overflow: hidden; */
	min-height: 800px;
}

.index_list {
	width: 1000px;
	float: right;
	display: none;
	margin-bottom: -9999px;
	padding-bottom: 9999px;
}

.index_list ul {
	margin: 0;
	padding: 0;
	padding-top: 46px;
	overflow: hidden;
}

.index_list li {
	width: 220px;
	float: left;
	margin-left: 90px;
	margin-bottom: 20px;
	list-style: none;
}

.index_list li a {
	color: #5b5b5b;
	text-decoration: none;
}

